/*FicZone
Description: Tema para FicZone
Author: LFD
Template: Avada
Version: 7.2.1
Text Domain:  Avada
*/

#cabecera-izda {
	letter-spacing: 1px;
	max-width: 550px !important;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#cabecera-izda h4 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;}
.fusion-header-v4 .fusion-header {
    padding-bottom: 5px !important;
    padding-top: 5px !important;}
.fusion-is-sticky #side-header.fusion-sticky-logo-1 .fusion-sticky-logo-1x, .fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo-1x {margin-top: 10px !important;}
.fusion-megamenu-title {color: #45266d !important;}
.fusion-main-menu ul, .fusion-secondary-menu ul, .fusion-filters {
    list-style: none !important;}
ul {	list-style-type: square !important;}
.error-menu {list-style: none !important;}
#tagline-ficzone {text-align: left !important;float: left !important;margin-left: 15px;}
#tagline-ficzone-texto {display: inline;float: left;}
#tagline-ficzone-redes {display: inline;float: left;}
/*.fusion-page-title-bar {padding-right: 11% !important; padding-left: 11% !important;}*/
/*Menu Sup. Dcho*/
.fusion-secondary-menu ul .fusion-secondary-menu > ul > li {font-weight: bold !important;}
#wrapper .fusion-vertical-menu-widget .menu li.current_page_item>a {
    border-right-color: transparent !important;}
/*Content boxes*/
.ficzone-portada .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading {min-height: 59px !important;}
.ficzone-portada .fusion-content-boxes .content-container {min-height: 86px !important;}
/*1*/
.cajas-ficzone .content-box-heading {padding-left: 40px !important;}
.cajas-ficzone .fusion-content-boxes .content-container {min-height: 243px !important;padding-left: 30px !important;}
/*2*/
.cajas-ficzone2 .content-box-heading {padding-left: 0px !important;}
.cajas-ficzone2 .content-container {margin-bottom: 20px; min-height: 145px !important;}
.cajas-ficzone2 .col {min-height:377px !important;}
/*3*/
.cajas-ficzone3 .col {min-height:207px !important;}

.ficzone-harry .content-box-heading {padding-left: 40px !important;}
.ficzone-harry .fusion-content-boxes .content-container {min-height: 200px !important;padding-left: 40px !important;}
.ficzone-lolita .content-box-heading {padding-left: 40px !important;}
.ficzone-lolita .fusion-content-boxes .content-container {min-height: 243px !important;padding-left: 30px !important;}
.caja-portada .content-box-heading {min-height: 59px !important;}
.caja-portada .content-container {
	min-height: 86px !important;/*padding-left: 0px !important;*/}
.caja-portada .fusion-read-more-button {margin-left: 0% !important;}
/*Fin Content boxes*/

/*Cuenta atrás*/
.fusion-countdown .fusion-dash-wrapper {padding: 1px !important;}
.fusion-countdown .fusion-dash {padding: 12px 4px !important;}

.nav-tabs li.active a {
	background-color: #fdfcfd !important;
	color: #45266d !important;
}

/*.fusion-post-content a, .post-content a {font-weight: 500 !important;}*/
.fusion-main-menu .sub-menu {
	font-weight: bold !important; font-size: 14px !important; color: #45266d !important}
.fusion-main-menu .sub-menu .current-menu-item > a, .fusion-main-menu .sub-menu .current-menu-parent > a, .fusion-main-menu .sub-menu .current_page_item > a {
	font-weight: bold !important; font-size: 14px !important; color: #45266d !important}
.fusion-mobile-current-nav-item > a {
    font-weight: bold !important; font-size: 14px !important;}

/*espaciado entre barra nav. sup. y post/portfolio*/
.portfolio-full .flexslider {margin-bottom: 30px !important;}
.single-navigation {margin-bottom: 0px !important;}
.wpcf7-form textarea {height: 130px !important;}

/*newsletters*/
#newsletters {
	text-align: right !important;
	word-spacing: 100% !important;
	font-family: Anton !important;
	font-size: 17px;
	color: #FFFFFF !important;
	line-height: 17px !important;
}
#newsletters span{padding-right: 4px !important;}	
.campo-newsletters {
	background-color: #fff !important;
	height: 33px !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
	font-size: 13px;
	text-align: left;}
.boton-newsletters {
	color: #ffffff !important;
	letter-spacing: 0 !important;
	border-radius: 2px !important;
	width: 30% !important;
	border-color: #ffffff !important;
	border-style: solid !important;
	border-width: 0 !important;
	background-attachment: scroll !important;
	background-color: #45266d !important;
	background-image: none !important;
	background-repeat: repeat !important;
	background-position: 0 0 !important;
    cursor: pointer !important;
	font-size: 14px !important;
    line-height: 10px !important;
	padding: 3% !important;
    text-align: center !important;
    width: 30% !important;
	float: right !important;
	margin-right: 2px !important}
#newsletters p {
	margin-bottom: 5px !important;
    margin-top: 5px !important;}
.separador-stands {
	padding-left: 15px;
	padding-top: 15px;}		
.separador {	background-color: #FFF;
	height: 40px;
	width: 100%;}	
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {line-height: 1.2 !important;}
.fusion-megamenu .current-menu-item > a {color: #45266d !important;}
.fusion-megamenu-wrapper .fusion-megamenu-submenu {padding-bottom: 25px !important;}
.fusion-social-networks .fusion-social-networks-wrapper {
	margin-top: 1px !important;}
/*.redes-invitados .fusion-social-networks .fusion-social-network-icon::before{
	font-size: 15px !important;
	margin-right: 2px !important;}*/
/*.nombre-pie-de-foto {
    color: #5c5c5c;
    float: right;
    font-size: 8pt;
    margin-right: 4px;
    width: auto;}*/
.boton-prensa {
	width: 400px !important;
	margin-top: 2px !important;
	margin-bottom: 2px !important;
	padding-right: 20px !important;
	padding-left: 20px !important;}
#wrapper .post-content blockquote {
	border-color: #ffffff !important;
	background: transparent !important;	font-weight: bolder;}
.pestania-programacion h3 {
	padding-left: 10px !important;
	margin-bottom: 10px !important;}
.pestania-programacion, .post-content p {
    margin-bottom: 14px !important;
    margin-top: 0px !important;}
.pestania-programacion strong {
	color: #45266d !important;
	font-size: 14px !important;
	font-weight: bold !important;
	padding-left: 20px !important;	}
.pestania-programacion ul li{
	color: #45266d !important;
	font-size: 0.97em !important;
	font-weight: normal !important;
	list-style-type: square !important;
	padding-left: 0px !important;
	margin-top: 0px !important;
    padding-top: 0px !important;
	line-height: 1.6 !important;}	
.pestania-programacion .vertical-tabs .tab-pane	{padding: 1px !important;}
.pestania-programacion .fusion-content-boxes .fusion-column {
    margin-bottom: 1px !important;
	height:auto !important;}
.pestania-programacion .content-box-heading {padding-left: 35px !important;}
.pestania-programacion .fusion-content-boxes.content-boxes-icon-on-side .content-icon-wrapper-yes .heading-with-icon .icon span, .fusion-content-boxes.content-boxes-icon-with-title .content-icon-wrapper-yes .heading-with-icon .icon span {
    margin-right: 7px !important;}
.pestania-programacion .fusion-content-boxes.content-boxes-clean-horizontal .col {padding: 5px !important;}
.pestania-programacion .content-box-heading {line-height: 27px !important;}
.pestania-programacion .content-container {padding-left: 11px !important;}
/*#fondo-prog-ficzone {
	background-image: url(imagenes/fondo-programacion-ficzone.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:500px;
	width: auto;
	right: 6px;
	bottom: 7px;
}*/
/*Compensamos título y migas de pan*/
.fusion-page-title-secondary {flex-shrink: 20 !important;}
.fusion-breadcrumb-sep {padding: 0 1px !important;}
.fusion-portfolio-content-wrapper p { text-align:justify !important; font-size:12px !important;}
#caja .fusion-builder-row .fusion-builder-row-inner .fusion-row.fusion-column-wrapper {    border-radius: 8px !important;}
.ilightbox-overlay.dark {    background: rgb(69, 38, 109) !important;
    opacity: 0.6 !important;}
.fusion-content-boxes.content-boxes-clean-horizontal .col {margin-right: 2px !important;}
.fusion-mobile-menu-icons a {margin-left: 12px !important;}
/*Pagina buscador*/
.search-page-search-form-top {
    padding-top: 20px !important;
}
@media only screen and (max-width: 800px)
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
    padding-left: 6px !important;
    padding-right: 6px !important;
}